.elementor-608 .elementor-element.elementor-element-7471bb3:not(.elementor-motion-effects-element-type-background), .elementor-608 .elementor-element.elementor-element-7471bb3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/7641842/pexels-photo-7641842.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-608 .elementor-element.elementor-element-7471bb3 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-608 .elementor-element.elementor-element-7471bb3 > .elementor-container {
    max-width: 1200px;
}

.elementor-608 .elementor-element.elementor-element-7471bb3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-608 .elementor-element.elementor-element-3b70200 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-608 .elementor-element.elementor-element-7487887 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-608 .elementor-element.elementor-element-1da3a2a > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-608 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-608 .elementor-element.elementor-element-84c55bb.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-608 .elementor-element.elementor-element-84c55bb.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-608 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-608 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-608 .elementor-element.elementor-element-29c800b {
    --display: flex;
    --min-height: 0px;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-608 .elementor-element.elementor-element-29c800b:not(.elementor-motion-effects-element-type-background), .elementor-608 .elementor-element.elementor-element-29c800b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-75e6167 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
}

.elementor-608 .elementor-element.elementor-element-75e6167.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-608 .elementor-element.elementor-element-2ffb2fc .elementor-heading-title {
    font-size: 24px;
    color: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-3fed72c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-608 .elementor-element.elementor-element-5c27d4b .elementor-button {
    background-color: #FFFFFF;
    fill: #000000;
    color: #000000;
}

.elementor-608 .elementor-element.elementor-element-09e9423 {
    --display: flex;
    --margin-top: 80px;
    --margin-bottom: 40px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a > .elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table {
    max-width: 100%;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table thead tr th {
    color: #fff;
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting:after {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting_asc:after {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting_desc:after {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table thead tr th:hover {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting:after:hover {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting_asc:after:hover {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a table.dataTable thead .sorting_desc:after:hover {
    color: #fff;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table thead tr th i {
    font-size: 20px;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table thead tr th .data-table-header-svg-icon {
    height: 20px;
    width: 20px;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody > tr:nth-child(2n) td {
    color: #000000;
    background: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody > tr:nth-child(2n+1) td {
    color: #000000;
    background-color: #ECECEC;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody > tr:nth-child(2n+1) td:hover {
    color: #6d7882;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table-wrap table td a {
    color: #c15959;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table-wrap table td a:hover {
    color: #6d7882;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody .td-content-wrapper {
    text-align: left;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody .td-content-wrapper .eael-datatable-icon i {
    font-size: 20px;
    color: #c15959;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody .td-content-wrapper .eael-datatable-icon svg {
    height: 20px;
    width: 20px;
    fill: #c15959;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody .td-content-wrapper:hover .eael-datatable-icon i {
    color: #6d7882;
}

.elementor-608 .elementor-element.elementor-element-ac59b4a .eael-data-table tbody .td-content-wrapper:hover .eael-datatable-icon svg {
    fill: #6d7882;
}

.elementor-608 .elementor-element.elementor-element-e350fa6 > .elementor-container {
    max-width: 1300px;
}

.elementor-608 .elementor-element.elementor-element-e350fa6 {
    margin-top: 0px;
    margin-bottom: 80px;
}

.elementor-608 .elementor-element.elementor-element-7f56655 > .elementor-element-populated {
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
    padding: 25px 45px 25px 45px;
}

.elementor-608 .elementor-element.elementor-element-b27ca45 {
    text-align: center;
}

.elementor-608 .elementor-element.elementor-element-b27ca45 .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0px;
    color: #000000;
}

.elementor-608 .elementor-element.elementor-element-7de1cd6 .elementor-button {
    background-color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    fill: #FFFFFF;
    color: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-7de1cd6 > .elementor-widget-container {
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-2fee53c .elementor-button {
    background-color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    fill: #FFFFFF;
    color: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-2fee53c > .elementor-widget-container {
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-e9f6a17 .elementor-button {
    background-color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    fill: #FFFFFF;
    color: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-e9f6a17 > .elementor-widget-container {
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-cea46e1 .elementor-button {
    background-color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    fill: #FFFFFF;
    color: #FFFFFF;
}

.elementor-608 .elementor-element.elementor-element-cea46e1 > .elementor-widget-container {
    background-color: #000000;
}

.elementor-608 .elementor-element.elementor-element-38d09e8 > .elementor-element-populated {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #838383;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
    padding: 25px 25px 25px 25px;
}

.elementor-608 .elementor-element.elementor-element-38d09e8 > .elementor-element-populated, .elementor-608 .elementor-element.elementor-element-38d09e8 > .elementor-element-populated > .elementor-background-overlay, .elementor-608 .elementor-element.elementor-element-38d09e8 > .elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-608 .elementor-element.elementor-element-38d09e8 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-608 .elementor-element.elementor-element-7e18115 {
    text-align: left;
}

.elementor-608 .elementor-element.elementor-element-7e18115 .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0px;
    color: #000000;
}

.elementor-608 .elementor-element.elementor-element-ffa9ef7 .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: 0px;
    color: #000000;
}

@media(max-width: 1024px) {
    .elementor-608 .elementor-element.elementor-element-7471bb3 {
        padding:70px 0px 70px 0px;
    }

    .elementor-608 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }
}

@media(max-width: 767px) {
    .elementor-608 .elementor-element.elementor-element-7471bb3 {
        padding:50px 0px 50px 0px;
    }

    .elementor-608 .elementor-element.elementor-element-47aae25 {
        text-align: center;
    }

    .elementor-608 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-608 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-608 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }

    .elementor-608 .elementor-element.elementor-element-7f56655 > .elementor-element-populated {
        padding: 10px 10px 10px 10px;
    }
}

@media(min-width: 768px) {
    .elementor-608 .elementor-element.elementor-element-29c800b {
        --content-width:1270px;
    }

    .elementor-608 .elementor-element.elementor-element-75e6167 {
        --width: 70%;
    }

    .elementor-608 .elementor-element.elementor-element-3fed72c {
        --width: 50%;
    }

    .elementor-608 .elementor-element.elementor-element-09e9423 {
        --content-width: 1300px;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-608 .elementor-element.elementor-element-7f56655 {
        width:100%;
    }

    .elementor-608 .elementor-element.elementor-element-38d09e8 {
        width: 100%;
    }
}
